.catalog-container {
    margin-top: 39px;
    padding: 0 50px 40px;
}
.catalog-title {
    font-size: 24px;
    line-height: 33px;
    letter-spacing: -0.015em;
}
.catalog-products {
    margin-top: 43px;
    display: grid;
    grid-template-columns: repeat(auto-fill, 250px);
    gap: 33px 20px;
    justify-content: space-between;
}
